@charset "utf-8";

/*コンテンツ　共通*/
.c_cont_box h2 {
	font-size: 30px;
	letter-spacing: -0.06em;
}
.c_cont_box h3 {
	display: inline-block;
	font-size: 20px;
	letter-spacing: 0.16em;
	color: #e5bd54;
	padding-bottom: 6px;
	border-bottom: 1px solid #e5bd54;
}
.c_cont_box p {
	font-size: 14px;
	letter-spacing: 0.08em;
	line-height: 1.868em;
}

/*コンテンツ1　イントロダクション*/
#food_cont_1 {
	margin-bottom: 130px;
}
#food_cont_1 h2 {
	margin-bottom: 30px;
}

#food_cont_1 p {
	margin-bottom: 0;
}

/*コンテンツ2　各ページへのリンク*/
#food_cont_2 {
	margin-top: 130px;
}
.c_cont_list_column {
	margin-top: 0;
	display: block;
	list-style-type: none;
}
.c_cont_list_column:not(:first-child) {
	margin-top: 130px;
}

.c_cont_link_bannar {
    position: relative;
    width: 100%;
    display: block;
	z-index: 1;
}
.c_cont_link_bannar::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    z-index: 2;
	transition: 0.4s ease;
}
.c_cont_link_bannar:hover::after {
	opacity: 0.4;
}

.c_cont_link_bannar .c_cont_link_bannar_caption {
    position: absolute;
    top: 10px;
    left: 20px;
    color: #fff;
    text-shadow: 0 4px 6px rgb(0 0 0 / 50%);
    font-size: 30px;
    font-weight: bold;
	z-index: 3;
}

.c_cont_link_bannar .c_cont_link_bannar_image {
    width: 100%;
    height: auto;
}

/*食材リスト部分*/
.food_list {
	margin-bottom: 130px;
	width: 100%;
}

.food_list_cont {
	display: block;
	list-style-type: none;
	margin-top: 0;
	width: 100%;
}
.food_list_cont:not(:first-child) {
	margin-top: 80px;
}

.food_list_cont_name {
	margin-bottom: 30px;
}

.food_list_cont_efficacy {
	margin-bottom: 30px;
}

.food_list_cont_description {
	margin-bottom: 0;
	padding: 5px 10px 30px;
    background: linear-gradient(180deg, #000, #303030 calc(100% - 35px), #909090);
}

.food_list_cont_thumb {
	position: relative;
	margin-bottom: 0;
}
.food_list_cont_thumb::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: calc(100% - 32px);
	height: calc(100% - 32px);
	border: 16px solid #fef4e1;
}
.food_list_cont_thumb::after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: calc(100% - 12px);
	height: calc(100% - 12px);
	border: 6px solid #e5bd54;
}

.food_list_cont_thumb img {
	width: 100%;
	height: auto;
	background-color: #fff;
}

/* 薬膳コース用 */

.food_cont_title {
	line-height: 1.2;
}

.food_list_column:not(:first-child) {
	margin-top: 120px;
}

.food_list_yakuzen_description {
	margin-top: 40px;
}

.food_list_yakuzen_textbox {
    margin-top: 40px;
    padding: 5px;
    background-color: #fff;
    border: 10px solid #FCD47C;
}
.food_list_yakuzen_textbox h3 {
    color: #303030;
    border: none;
    line-height: 1.5;
}

/** 薬膳コース効能ページ用 **/
.food_efficacy_list {
	margin-top: 130px;
}

.food_efficacy_list_table {
    width: 100%;
    margin: 80px 0 0;
    background-color: #fff;
    color: #303030;
    border-collapse: collapse;
    border: 10px solid #FCD47C;
}

.food_efficacy_list_table th {
	white-space: nowrap;
}

.food_efficacy_list_table th, .food_efficacy_list_table td {
    padding: 20px 20px;
    border: 5px solid #FCD47C;
	font-size: 20px;
	font-weight: bold;
}

#bihada .food_efficacy_list_table, 
#bihada .food_efficacy_list_table th, 
#bihada .food_efficacy_list_table td {
	border-color: #FC7CF8;
}
#choukatsu .food_efficacy_list_table, 
#choukatsu .food_efficacy_list_table th, 
#choukatsu .food_efficacy_list_table td {
	border-color: #F6762D;
}
#katsuryoku .food_efficacy_list_table, 
#katsuryoku .food_efficacy_list_table th, 
#katsuryoku .food_efficacy_list_table td {
	border-color: #F62D2D;
}
#common .food_efficacy_list_table, 
#common .food_efficacy_list_table th, 
#common .food_efficacy_list_table td {
	border-color: #B37CFC;
}